| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
my_memory_mgr Struct Reference

## Public Attributes
struct jpeg_memory_mgr | pub
small_pool_ptr | small_list [JPOOL_NUMPOOLS]
large_pool_ptr | large_list [JPOOL_NUMPOOLS]
jvirt_sarray_ptr | virt_sarray_list
jvirt_barray_ptr | virt_barray_list
long | total_space_allocated
JDIMENSION | last_rowsperchunk

## Detailed Description

Definition at line 116 of file jmemmgr.c.

## Member Data Documentation

large_pool_ptr my_memory_mgr::large_list[JPOOL_NUMPOOLS]

Definition at line 121 of file jmemmgr.c.

JDIMENSION my_memory_mgr::last_rowsperchunk

Definition at line 137 of file jmemmgr.c.

struct jpeg_memory_mgr my_memory_mgr::pub

Definition at line 117 of file jmemmgr.c.

small_pool_ptr my_memory_mgr::small_list[JPOOL_NUMPOOLS]

Definition at line 120 of file jmemmgr.c.

long my_memory_mgr::total_space_allocated

Definition at line 132 of file jmemmgr.c.

jvirt_barray_ptr my_memory_mgr::virt_barray_list

Definition at line 129 of file jmemmgr.c.

jvirt_sarray_ptr my_memory_mgr::virt_sarray_list

Definition at line 128 of file jmemmgr.c.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/jpeg/jmemmgr.c